.footer-separator {

  height: 8px;
  width: 100%;

  background: rgba(0,0,0,0.35);

  border-radius: 10px;

  margin-bottom: 4px;
}

.footer-row {

  display: flex;
  flex-direction: row;

  justify-content: space-between;

  align-items: flex-start;

  flex-wrap: wrap;
  gap: 20px;
}

.footer-title {
  margin-bottom: 6px;
}

.footer-links{
  display: flex;
  align-items: center;
  gap: 178px;
}
.footer-links a {

  display: flex;
  align-items: center;
  gap: 10px;
  margin-right: 0;
  font-size: 0.95rem;
  text-decoration: none;
  opacity: 0.8;
  transition: 0.2s;
}

.footer-links a:hover {
  opacity: 1;
}

.footer-icon {
  width: 38px;
  height: 38px;
}

/* CTA button */
.footer-cta {
  display: flex;
  align-items: flex-start;
  gap: 10px;

  background: #209b5a;
  color: #fff;

  padding: 18px 20px;
  border-radius: 16px;

  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;

  transition: 0.25s ease;
}

.footer-cta:hover {
  transform: translateY(-2px);
  background: #2c4558;
}

.cta-arrow {
  font-size: 18px;
  opacity: 0.8;
  margin-top: 2px;
}

.footer-right {
  opacity: 0.6;
  font-size: 0.9rem;
}